» Ubuntu » パッケージ

Error

two or more packages specified (language-pack-hr precise-updates)